
/* ****************** 공백  ****************** */

.empty_line_620476_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_620476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_620476_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_620486_ {font-size:0;}
.title_620486_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_620486_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_620486_.style_top p {padding-top:10px;}
.title_620486_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_620486_.style_right p {padding-right:14px;}
.title_620486_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_620486_.style_bottom p {padding-bottom:12px;}
.title_620486_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_620486_.style_left p {padding-left:14px;}
.title_620486_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_620486_.style_circle1 p {padding-left:20px;}
.title_620486_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_620486_.style_circle2 p {padding-left:20px;}
.title_620486_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_620496_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_620496_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
